<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/svg+xml" href="/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Student Board - Computiq</title>
  <script src="https://unpkg.com/react/umd/react.production.min.js" crossorigin></script>

  <script src="https://unpkg.com/react-dom/umd/react-dom.production.min.js" crossorigin></script>

  <script src="https://unpkg.com/react-bootstrap@next/dist/react-bootstrap.min.js" crossorigin></script>
</head>

<body>
  <div id="root"></div>
  <script type="module" src="/src/main.jsx"></script>
</body>

</html>